<?xml version="1.0" encoding="utf-8" ?>
<AMCarousel>
	
	<config
		galleryTitle="Salmeslag musikkspiller - playback"
		cssPath="css/styles.css"
		backgroundColor="0x000000"
		customBackground=""
	/>
	
	<categories>
		
		<category title="Salmeslag musikkspiller">
			<xmlPath src="xml/music_misc_collection.xml"/>
			<imagePath src="asset/mp3/centerImage.png"/>
			<swfAddress nodeName="music_collection" title="Salmeslag musikkspiller"/>
		</category>
		
		<category title="Photo Category: Art" >
			<xmlPath src="xml/art.xml"/>
			<imagePath src="asset/art/centerImage.jpg"/>
			<swfAddress nodeName="art" title="Art Photo Gallery" />
		</category>
			
		<category title="Photo Category: Black and White">
			<xmlPath src="xml/blackandwhite.xml"/>
			<imagePath src="asset/blackandwhite/centerImage.jpg"/>
			<swfAddress nodeName="blackandwhite" title="Black and White Photo Gallery"/>
		</category>
		
		<category title="Video Category: Misc Collection">
			<xmlPath src="xml/video_misc_collection.xml"/>
			<imagePath src="asset/video/centerImage.jpg"/>
			<swfAddress nodeName="video_collection" title="Video Collection"/>
		</category>
		
		<category title="SWF Category: Sample SWF">
			<xmlPath src="xml/sample_swf.xml"/>
			<imagePath src="asset/swf/centerImage.jpg"/>
			<swfAddress nodeName="sample_swf" title="Sample SWF Gallery" />
		</category>
		
		<category title="Mix: Image, Video, SWF, MP3">
			<xmlPath src="xml/mix.xml"/>
			<imagePath src="asset/mix/centerImage.jpg"/>
			<swfAddress nodeName="mix_media" title="Mix Media Collection" />
		</category>
			
		<category title="Link Category: Image with link">
			<xmlPath src="xml/imagelink.xml"/>
			<imagePath src="asset/imagelink/centerImage.jpg"/>
			<swfAddress nodeName="imagelink" title="Link Category: Image with link"/>
		</category>
		
		<category title="Photo Category: Spray Art">
			<xmlPath src="xml/sprayart.xml"/>
			<imagePath src="asset/sprayart/centerImage.jpg"/>
			<swfAddress nodeName="spray_art" title="Spray Art Photo Gallery" />
		</category>

		
	</categories>

</AMCarousel>